AllyDoc old - Bug #9931

Welcome mail should come in HTML format. Attached sample email format.
05/30/2024 11:11 AM - Shubham J

Status: New Start date: 05/30/2024
Priority: High Due date:

Assignee: Devid Kumar % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Dear Mr. Keshav Singh,

Hope you are doing well.

Here are the Details of Appointment.

Contact Guest
Method Type

Find the details:

Mr. Hitesh 2023- 13:00- Soom student £45
Ram 12-08 1400
Discount
Grand Total

Click here for join meeting:Meeting_Link

Download Summary

History

#1 - 06/03/2024 11:07 AM - Anshuman Wankhede

- Assignee changed from Anshuman Wankhede to Devid Kumar

Files
clipboard-202405301110-mtOgk.png 340 KB 05/30/2024 Shubham J
clipboard-202405301111-gqgsly.png 36.6 KB 05/30/2024 Shubham J
